/*Navbar*/
.nav_header {
    padding-right: 2rem;
    display: flex;
    flex-direction: row-reverse !important;
    justify-content: end;
    align-items: center;
    width: auto;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: bold; /*粗體字*/
    font-size: 1.5rem;
    text-align: left;
    word-wrap: break-word;
    white-space: nowrap;
}
.nav_ul_style {
    width: 100%;
}
.nav-item {
    margin: 0 0 0 auto;
    /*border-right-style: solid;*/ /*左邊邊界*/
    /*border-color: #FFFFFF;*/
    width: auto;
    display: inline-block;
    height:3rem;
}
.dropdown-menu {
    background-color: rgba(255,255,255);
    font-size: 1.5rem;
    padding: 0;
    border: 0;
    margin: auto;
}
.nav_li_ul_li {
    color: #212529 !important;
    font-weight: bold;
    font-size: 1.5rem;
    text-align: left;
    /*white-space: pre-wrap;*/ /*換行會在換行字元*/
    width: 100%;
}
/*當頁面小於*/
/*@media (max-width: 1700px) {
    .nav_link {
        font-size: 1.5rem;
    }
}*/
/*當頁面大於*/
/*@media (min-width: 1700px) {
    .nav-link {
        font-size: 1.5rem;
        white-space: nowrap;
    }
}*/
.img_animal {
    width: 50px;
    height: 50px;
    /*padding-right: 0.5rem;
    padding-left: 0.5rem;*/
}

/**/
.iframe_style{
    width:720px;
    height:540px;
}
/*隱藏滾動條*/

.animal_titles ul::-webkit-scrollbar {
    display: none;
}
